#pragma once
#include "Entity.h"
#define CS_ITEM_DOUGHNUT_CREATENAME L"CS_item_doughnut"
//ΞοΖ·ΝΌΟρ£ΊΜπΜπΘ¦
class CS_Item_Doughnut :
    public Entity
{
public:
    CS_Item_Doughnut();
};

std::shared_ptr<Entity> CreateCS_Item_Doughnut();